@charset "UTF-8";

.plan-time {
  margin-bottom: 4rem;
}
.low-und-title {
  font-size: 1.8rem;
  line-height: 1.4;
}
.low-com-text {
  margin-top: 1.5rem;
}
.plan-mana-long {
  margin-bottom: 5rem;
}
.plan-mana-middle {
  margin-bottom: 3rem;
}
ul.plan-list {
  margin-bottom: 6rem;
}
ul.plan-list li {
  margin-bottom: 3rem;
}
ul.plan-img-list {
  margin-bottom: 4rem;
}
ul.plan-img-list li {
  margin-bottom: 4rem;
}
.plan-disc-area {
  margin-bottom: 6rem;
}
